AsterNet Class Library (Sandcastle documentation)

| AbstractQueueMemberEvent Paused Property

When queue member is paused (not accepting calls).
Evaluates
if this member has been paused,
if not.
Available since : Asterisk 12.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public bool Paused { get; set; }

    Public Property Paused As Boolean
    	Get
    	Set

    public:
    property bool Paused {
    	bool get ();
    	void set (bool value);
    }

    member Paused : bool with get, set

#### Property Value

Type: Boolean
See Also

#### Reference

AbstractQueueMemberEvent Class
AsterNET.Manager.Event Namespace